/*
 * style.css
 */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600|Open+Sans+Condensed:300,700&subset=latin,latin-ext);

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display:block;
}

footer {
  float: left;
  clear: both;
  width: 100%;
}

.social-links {
  float: right;
}

.social-links a {
  opacity: 0.8;
}

.social-links a:hover {
  opacity: 1;
}

.social-links .fa-facebook-square {
  color: #3b5998;
}

.social-links .fa-youtube-square {
  color: #cd201f;
}

.social-links .fa-rss-square {
  color: #fd882a;
}

ul { margin: 1em 0; padding: 0 0 0 3em; }

nav ul, nav li { margin: 0; }
nav ul { list-style:none; }

.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12{
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

.col{
  margin-left: 1.5%;
}

.col:first-child {
  margin-left:0;
}

.span1{
  width: 6.95833333333%;
}
.span2{
  width: 15.4166666667%;
}
.span3{
  width: 23.875%;
}
.span4{
  width: 32.3333333333%;
}
.span5{
  width: 40.7916666667%;
}
.span6{
  width: 49.25%;
}
.span7{
  width: 57.7083333333%;
}
.span8{
  width: 66.1666666667%;
}
.span9{
  width: 74.625%;
}
.span10{
  width: 83.0833333333%;
}
.span11{
  width: 91.5416666667%;
}
.span12{
  width: 100%;
  margin-left: 0;
}

body{
  font-size: 87.5%;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.5em;
  float: left;
  clear: both;
  width: 100%;
}

h1{
  font-size: 1.714285714em; /* 24 / 14 */
  line-height: 1.5em; /* 21 / 14 */
	margin: 1em 0;
}

h2{
	font-size: 1.5em; /* 21 / 14 */
	line-height: 1.5em; /* 21 / 14 */
	margin: 0.8em 0;
}

h3{
	font-size: 1.3em;
	line-height: 1.5em;
	margin: 0.6em 0;
}

p{
  font-size: 1em; /* 14 / 14 */
  line-height: 1.5em; /* 21 / 14 */
  margin-bottom: 1.5em; /* 21 / 14 */
}

a {
  opacity: 0.8;
  text-decoration: none;
}

a:hover {
  opacity: 1;
}

#container, .inner{
  margin: 0 auto;
}

header{
  float: left;
  clear: both;
  width: 100%;
  padding: 14px 0;
}

#container{
  clear: both;
  float: left;
  width: 100%;
}

#container > div:last-of-type { padding-bottom: 1em; }

.alt{
  letter-spacing: 0.05em;
}

/* NAVIGATION */

nav{
  margin: 0;
  padding: 20px 0 0 0;
}

nav ul{
  text-align: right;
  overflow: hidden;
  width: 35%;
  padding: 0;
}

nav ul li{
  margin: 0 0 0 0;
  text-align: right;
  overflow: hidden;
  float: left;
  width: 70%;
}

nav ul li:last-child {width: 30%;}

nav a{
  font-size: 1.5em;
  text-decoration: none;
  margin: 0;
  display: block;
  padding: 0 20px 20px 0;
}

nav a:hover, nav a:active {
}



// Micro Clearfix

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    *zoom:1;
}

/* Site specific styles */

#pageWrapper {
  background-repeat: no-repeat;
  background-size: 100%;
  background-attachment: fixed;
  float: left;
  clear: both;
  width: 100%;
  overflow: hidden;
}

input {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2em;
  border-radius: 0.2em;
}

#external {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.1em;
  font-weight: 700;
  padding: 7px 14px 7px 14px;
}

#external ul {
  float: left;
  margin: 0;
  padding: 0;
}

#external ul li {
  display: inline;
}

#external a {
  padding: 0px;
}

#external a:hover .accent {
}

.thumbnails img {margin-right: 10px; margin-top: 10px;}

#player {}

#player div {margin: 0 auto;}

#video-description { display: none; margin: 0 auto; }

#video-description div.inner { padding: 14px; }

#video-description h1 { margin: 0; font-weight: 300; font-size: 3em; }

#video-description p { font-weight: 300; font-size: 1.4em; }

.published { font-size: 1em; }

#language {background: none; display: inline; float: right;}

#search {white-space: nowrap; text-align: right;}

.search-box {opacity: 0.5; padding: 5px 35px 5px 5px; margin: 14px 0 14px 0; vertical-align: top; border: none; width: 90%;}

.search-box:hover, .search-box:active {opacity: 0.8;}

.search-button {margin: 8px 0 0 -42px; padding: 12px; opacity: 0.3; cursor: pointer; font-size: 150%;}

.search-button:hover, .search-button:active {opacity: 0.9}

#menu h1 {
  white-space: nowrap;
  letter-spacing: -0.03em;
  padding: 0px 0 0px 14px;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
  font-size: 2.9em;
  line-height: normal;
}

#menu a {
  text-decoration: none;
}

#menu a:hover, #menu a:visited, #menu a:active {
  text-decoration: none;
}

.highlights, #footer-content {
  margin: 28px auto;
  max-width: 1348px;
}

.highlights h2, #search-results h2 {
  text-transform: uppercase;
  border-bottom: solid 2px rgba(128, 128, 128, 0.5);
  margin: 14px 7px;
}

.highlight {
  width: 320px;
  height: 180px;
  margin: 7px;
  display: inline-block;
  background-size: 102% !important;
  background-repeat: no-repeat !important;
  background-position: 50% 50% !important;
}

#search-results .highlight {
  margin: 0px;
  display: inline-block;
}

.highlight a, #highlights a {
  opacity: 0.9;
}

.highlight a:hover, #highlights a:hover {
  opacity: 1;
}

.highlight-title {
  font-size: 1.0em;
  font-weight: 400;
  padding: 6px;
  display: block;
}
.highlight-title{
  padding:14px;
  font-size: 1.2em;
  font-size: 1.2em;
  font-weight: 100;
}

.highlight-description {
  padding: 0 14px 14px 14px;
  display: block;
}

.highlight-title-container {
  width: 100%;
  display: block;
  position: absolute;
  bottom: 0;
}

.highlight a {
  text-decoration: none;
  position: relative;
  height: 100%;
  width: 100%;
  display: block;
}

.highlight-duration {
  font-size: 0.8em;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 0 3px 0 3px;
}

.coming {
  float: left;
  padding: 3px 7px;
  background-color: #b00000;
}

.more {
  width: 100%;
  display: block;
  padding: 7px;
  font-size: 1.2em;
}

.article {padding: 0px 14px;}
.article .background {padding: 1em; margin: 0.5em 0.5em 1em 0.5em;}

#footer {
  padding: 28px 7px;
}

#footer-content .col {min-width: 300px;}

#footer-copyright {
  text-align: center;
  padding: 7px 0;
  width: 100%;
  clear: both;
  overflow: hidden;
}

#developed-with-youtube {
  text-align: center;
  padding: 7px 0 0 0;
  width: 100%;
  height: 64px;
  clear: both;
  overflow: hidden;
}

#developed-with-youtube a {
  background-position-x: 50%;
  background-position-y: 50%;
  background-repeat: no-repeat;
  background-size: 350px 125px;
  display: inline-block;
  width: 300px;
  height: 64px;
}

#legal {
  text-align: center;
  padding: 0;
  width: 100%;
  height: 32px;
  clear: both;
}

.banner img {
  width: 100%;
  height: auto;
  margin-top: 28px;
}

.banner a {
  padding: 0;
  opacity: 1;
}

div.sharebuttons {
  min-height: 90px;
  margin: 14px 0 0 0;
}

div.sharebuttons ul {
  box-sizing: border-box;
  height: 50px;
  margin: 0 auto;
  padding: 0;
  width: 199px;
  -webkit-animation-duration: .3s;
  animation-duration: .3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-animation-name: fade-in;
  animation-name: fade-in;
  -webkit-animation-delay: .2s;
  animation-delay: .2s;
}

div.sharebuttons li {
  box-sizing: border-box;
  float: left;
  height: 100%;
  line-height: 13px;
  list-style: none;
  margin: 0;
  padding: 0 7px;
}

div.sharebuttons li.facebook a {
  background-color: #306199;
}

div.sharebuttons li.twitter a {
  background-color: #26c4f1;
}

div.sharebuttons li.email a {
  background-color: #0a88ff;
}

div.sharebuttons li a {
  background-color: #ccc;
  border-radius: 9px;
  box-sizing: border-box;
  display: block;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  height: 100%;
  padding: 11px 25px 12px 27px;
  position: relative;
  -webkit-transition: background-color .2s ease-in-out;
  transition: background-color .2s ease-in-out;
  width: 100%;
}

div.sharebuttons .shareicon {
  display: block;
  left: 10px;
  padding-top: 9px;
  position: absolute;
  top: 0;
}

div.sharebuttons .shareicon svg {
  height: 32px;
  width: 32px;
}

div.sharebuttons .shareicon svg path {
  fill: #fff;
}

#search-results {
  max-width: 1336px;
  width:96%;
  margin: 0 auto;
}

.search-result p {
  margin: 7px;
  padding: 0;
  max-width: 320px;
  display: inline-block;
  vertical-align: top;
  font-size:90%;
}
.search-results{
  line-height:1.3em;
}
#search-results .search-result {
  max-width: 320px;
  padding: 0px;
  float: left;
  margin: 7px;
  padding-bottom: 15px;
}
#search-results .search-results{
  overflow: hidden;
}

div.ajax-loader {
  background-position-x: 50%;
  padding: 0;
  min-width: 58px;
  height: 58px;
  background-repeat: no-repeat;
}

.message {
  margin: 48px 0;
  text-align: center;
}

div.centered {
  margin: 0 auto;
  display: block;
}

#highlights {
  background-color: #666666;
}

#highlights .item {
  float: left;
  background-size: 100% auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  margin: 0;
  width: 33.33333%;
  height: 50%;
}

#highlights .item:first-child {
  width: 66.66666%;
  height: 100%;
}

#highlights .item a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}

#highlights .highlight-title {
  font-size: 1.5em;
  font-weight: 100;
  line-height: 1;
}

#highlights .item:first-child .highlight-title {
  font-size: 3em;
  font-weight: 100;
  line-height: 1;
}

div.clear-background {padding-top: 1em; /* dark and light specific styles define color */}

div.comments {margin-right: 350px; padding: 7px 21px 0 28px;}
div.related {min-width: 320px; max-width: 350px; float: right;}
div.jscroll-next-parent { display: block !important; text-align: center; padding: 7px; font-size: 4em; line-height: 100%; clear:both;}
a.jscroll-next { position:relative; top:-10px;}
div.related img.ajax-loader {position: relative; left: 145px; top: auto;}
#others-from-category > img.ajax-loader {left: auto; right: 145px;}

div.hscroll {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  width: 100%;
  max-width: 100%;
}
div.hscroll .jscroll-added { display: inline-block; }
div.hscroll .highlight { white-space: normal; margin: 7px 14px 7px 0;}
div.hscroll .highlight:last { margin-right: 0;}
div.hscroll div.jscroll-next-parent { display: inline-block !important; top: -75px; left: auto; position: relative;}
div.hscroll img.ajax-loader {padding: 14px; left: auto; right: auto; top: -55px; position: relative;}
div.hscroll #others-from-category > img.ajax-loader {top: 0; right: auto; position: relative;}

/* MEDIA QUERIES */

/*
320px
480px
600px
768px
900px
1200px
*/

@media screen and (max-width: 1400px) {
  .highlights, #footer-content {width: 1010px;}
}

@media screen and (max-width: 1393px) {
  #search-results{width:1002px;}
}

@media screen and (max-width: 1030px) {
  .highlights, #footer-content {width: 672px;}
  #highlights .highlight-title {font-size: 1em;}
  #highlights .item:first-child .highlight-title {font-size: 2em;}
  #video-description h1 { font-size: 2em; }
  .published { font-size: 0.8em; }
  #video-description p { font-size: 1em; }
  header { padding: 0; }
  #search .search-box {width: 60%;}
}

@media screen and (max-width: 1000px) {
  #search-results{width:668px;}
}

@media screen and (max-width: 820px){
  #search .search-box {width: 40%}
  .span4 {width: 100%;}
}

@media screen and (max-width: 768px){
  article { width: 100%; }
  aside { width: 100%; margin-left: 0; }
  div.related {overflow-x: auto; overflow-y: hidden; white-space: nowrap; margin: 28px 0; width: 100%; max-width: 100%;}
  div.related .jscroll-added { display: inline-block; }
  div.related .highlight { white-space: normal; margin: 7px 14px 7px 0;}
  div.related .highlight:last { margin-right: 0;}
  div.related div.jscroll-next-parent { display: inline-block !important; top: -75px; left: auto; position: relative;}
  div.related img.ajax-loader {padding: 14px; left: auto; right: auto; top: -55px; position: relative;}
  div.related #others-from-category > img.ajax-loader {top: 0; right: auto; position: relative;}
  div.comments { padding: 7px 28px; margin: 0 0 0 0; }
}

@media screen and (max-width: 690px) {
  .highlights {width: 320px;}
   #footer-content {width: 308px;}
  .highlights .highlight {margin: 7px 0px;}
  .span6 {width: 100%;}
  .col {margin-left: 0;}
  #search-results .search-result {max-width: 320px; padding: 0; margin: 0;}
  #search-results {max-width: 320px;}
  .social-links {float: none; text-align: center;}
}

@media screen and (max-width: 600px){
  #menu h1 {text-align: center;}
  .span8 {width: 100%;}
  .span9 {width: 100%;}
  .span4 {width: 100%;}
  .span3 {width: 100%;}
  #search {width: 100%; text-align: center;}
  #search .search-box {width: 80%;}
  nav ul {width: 100%;}
  nav ul li, nav ul li:last-child {width: 50%; text-align: center;}
  #highlights .highlight-title {padding: 7px; font-size: 0.7em;}
  #highlights .item:first-child .highlight-title {font-size: 1.4em;}
}

@media screen and (max-width: 480px){
  .highlight {margin: 7px 0;}
  .highlights {padding: 0;}

  div.related .highlight {margin: 7px;}

  nav ul li{
    margin: 0 0 5px 0;
    text-align: center;
  }

  nav a{
    margin: 0;
    padding: 0 0 14px 0;
  }

}

/*
 * Phoca Flags 1.0.0 by Jan Pavelka
 * Copyright 2013 Jan Pavelka ( http://www.phoca.cz )
 * License GNU General Public License version 3
 */

.phoca-box {
  width: 40px;
  float: right;
  position: relative;
	padding: 0 0 0 3px;
}

.phoca-flagbox {
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: middle;
  position: relative
}

/* united_states */
.us {
  background: url('data:image/svg+xml;base64,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');
  width: 190%;
  height: 100%;
  background-size: 100% 100%;
}

.phoca-flag {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    margin: auto;
    display: inline-block;
    vertical-align: middle;

	box-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
	-moz-box-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
}

/* finland */
.fi {
 background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxODAwIDExMDAiPg0KPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTAsMGgxODAwdjExMDBoLTE4MDB6Ii8+DQo8ZyBmaWxsPSIjMDAzNTgwIj4NCjxwYXRoIGQ9Im0wLDQwMGgxODAwdjMwMGgtMTgwMHoiLz4NCjxwYXRoIGQ9Im0wLTgwMGgxMTAwdjMwMGgtMTEwMHoiIHRyYW5zZm9ybT0icm90YXRlKDkwKSIvPg0KPC9nPg0KPC9zdmc+DQo=');
 width: 163.63636363636%;
 height: 100%;
 background-size: 100% 100%;
}

/* russia */
.ru {
 background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NTAgMzAwIj4NCjxwYXRoIGZpbGw9IiNmZmYiIGQ9Im0wLDBoNDUwdjEwMGgtNDUweiIvPg0KPHBhdGggZmlsbD0iIzAwZiIgZD0ibTAsMTAwaDQ1MHYxMDBoLTQ1MHoiLz4NCjxwYXRoIGZpbGw9IiNmMDAiIGQ9Im0wLDIwMGg0NTB2MTAwaC00NTB6Ii8+DQo8L3N2Zz4NCg==');
 width: 150%;
 height: 100%;
 background-size: 100% 100%;
}

/* india */
.in {
 background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIwMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgNDUwIDMwMCIgaGVpZ2h0PSI4MDAiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4NCjxwYXRoIGZpbGw9IiNmZjk5MzIiIGQ9Im0wLDBoNDUwdjEwMGgtNDUweiIvPg0KPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTAsMTAwaDQ1MHYxMDBoLTQ1MHoiLz4NCjxwYXRoIGZpbGw9IiMxMjg4MDciIGQ9Im0wLDIwMGg0NTB2MTAwaC00NTB6Ii8+DQo8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgyMjUgMTUwKSI+DQo8Y2lyY2xlIGZpbGw9IiMwMDAwODAiIHI9IjQ2LjUiLz4NCjxjaXJjbGUgZmlsbD0iI2ZmZiIgcj0iNDEiLz4NCjxnIGlkPSI4Ij4NCjxnIGlkPSI0Ij4NCjxnIGlkPSIyIj4NCjxnIGlkPSIxIj4NCjxjaXJjbGUgZmlsbD0iIzAwMDA4MCIgcj0iMi41IiB0cmFuc2Zvcm09Im1hdHJpeCguOTkxNDQgLjEzMDUzIC0uMTMwNTMgLjk5MTQ0IDQwLjY0OTI0IDUuMzUxNTcpIi8+DQo8cGF0aCBmaWxsPSIjMDAwMDgwIiBkPSJtMCw0MWwxLjUtMjRxLTEtMy0xLjUtMTctLjUsMTQtMS41LDE3eiIvPg0KPC9nPg0KPHVzZSB4bGluazpocmVmPSIjMSIgdHJhbnNmb3JtPSJyb3RhdGUoMTUpIi8+DQo8L2c+DQo8dXNlIHhsaW5rOmhyZWY9IiMyIiB0cmFuc2Zvcm09InJvdGF0ZSgzMCkiLz4NCjwvZz4NCjx1c2UgeGxpbms6aHJlZj0iIzQiIHRyYW5zZm9ybT0icm90YXRlKDYwKSIvPg0KPC9nPg0KPHVzZSB4bGluazpocmVmPSIjOCIgdHJhbnNmb3JtPSJyb3RhdGUoMTIwKSIvPg0KPHVzZSB4bGluazpocmVmPSIjOCIgdHJhbnNmb3JtPSJtYXRyaXgoLS41IC0uODY2MDMgLjg2NjAzIC0uNSAwIDApIi8+DQo8Y2lyY2xlIGZpbGw9IiMwMDAwODAiIHI9IjgiLz4NCjwvZz4NCjwvc3ZnPg0K');
 width: 150%;
 height: 100%;
 background-size: 100% 100%;
}

/* nepal */
.np {
 background: url('data:image/svg+xml;base64,PCFET0NUWVBFIHN2Zz4NCjxzdmcgd2lkdGg9IjYzMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBoZWlnaHQ9Ijc3MCIgdmlld0JveD0iLTE4IC01IDcyIDg4IiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+DQo8ZGVmcz4NCjxjbGlwUGF0aCBpZD0iaGVscGVyMSI+DQo8cGF0aCBkPSJtLTIwLDIxaDUwdjMwaC01MHoiLz4NCjwvY2xpcFBhdGg+DQo8Y2xpcFBhdGggaWQ9ImhlbHBlcjIiPg0KPHBhdGggZD0ibS0yMCwyMGg1MHYzMGgtNTB6Ii8+DQo8L2NsaXBQYXRoPg0KPC9kZWZzPg0KPHBhdGggc3Ryb2tlPSIjMDAzODkzIiBzdHJva2Utd2lkdGg9IjUuMTY1IiBkPSJtLTE1LDB2ODBoNjBsLTQyLjQyNjQtNDIuNDI2NGg0Mi40MjY0eiIvPg0KPHBhdGggZmlsbD0iI2NlMTEyNiIgZD0ibS0xNSwwdjgwaDYwbC00Mi40MjY0LTQyLjQyNjRoNDIuNDI2NHoiLz4NCjxnIGZpbGw9IiNmZmYiPg0KPGc+DQo8Y2lyY2xlIGN5PSIyMy40ODMiIHI9IjExLjk1IiBjbGlwLXBhdGg9InVybCgjaGVscGVyMSkiLz4NCjxjaXJjbGUgZmlsbD0iI2NlMTEyNiIgY3k9IjE4Ljc4NyIgcj0iMTIuODQiIGNsaXAtcGF0aD0idXJsKCNoZWxwZXIyKSIvPg0KPC9nPg0KPGcgdHJhbnNmb3JtPSJtYXRyaXgoNS41NjEwNiAwIDAgNS41NjEwNiAwIDI5LjA0NDU2KSI+DQo8Y2lyY2xlIHI9IjEiLz4NCjxnIGlkPSI2amFncyI+DQo8ZyBpZD0iM2phZ3MiPg0KPHBhdGggaWQ9ImphZyIgZD0ibS4xOTUxLS45ODA4bC0uMTk1MS0uNDA4LS4xOTUxLC40MDgiIHRyYW5zZm9ybT0icm90YXRlKDExLjI1KSIvPg0KPHVzZSB4bGluazpocmVmPSIjamFnIiB0cmFuc2Zvcm09InJvdGF0ZSgyMi41KSIvPg0KPHVzZSB4bGluazpocmVmPSIjamFnIiB0cmFuc2Zvcm09InJvdGF0ZSg0NSkiLz4NCjwvZz4NCjx1c2UgeGxpbms6aHJlZj0iIzNqYWdzIiB0cmFuc2Zvcm09InJvdGF0ZSg2Ny41KSIvPg0KPC9nPg0KPHVzZSB4bGluazpocmVmPSIjNmphZ3MiIHRyYW5zZm9ybT0ic2NhbGUoLTEgMSkiLz4NCjwvZz4NCjxnIHRyYW5zZm9ybT0ibWF0cml4KDguMTQzNCAwIDAgOC4xNDM0IDAgNTguNzg2OCkiPg0KPGNpcmNsZSByPSIxIi8+DQo8ZyBpZD0iNHJheXMiPg0KPGcgaWQ9IjJyYXlzIj4NCjxwYXRoIGlkPSJyYXkiIGQ9Im0uMjU4OCwuOTY1OWwtLjI1ODgsLjYxMDgtLjI1ODgtLjYxMDgiLz4NCjx1c2UgeGxpbms6aHJlZj0iI3JheSIgdHJhbnNmb3JtPSJyb3RhdGUoMTgwKSIvPg0KPC9nPg0KPHVzZSB4bGluazpocmVmPSIjMnJheXMiIHRyYW5zZm9ybT0icm90YXRlKDkwKSIvPg0KPC9nPg0KPHVzZSB4bGluazpocmVmPSIjNHJheXMiIHRyYW5zZm9ybT0icm90YXRlKDMwKSIvPg0KPHVzZSB4bGluazpocmVmPSIjNHJheXMiIHRyYW5zZm9ybT0icm90YXRlKDYwKSIvPg0KPC9nPg0KPC9nPg0KPC9zdmc+DQo=');
 width: 81.818181818182%;
 height: 100%;
 background-size: 100% 100%;
}

/* united_kingdom */
.gb {
 background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIwMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgNjAgMzAiIGhlaWdodD0iNjAwIj4NCjxkZWZzPg0KPGNsaXBQYXRoIGlkPSJ0Ij4NCjxwYXRoIGQ9Im0zMCwxNWgzMHYxNXp2MTVoLTMwemgtMzB2LTE1enYtMTVoMzB6Ii8+DQo8L2NsaXBQYXRoPg0KPC9kZWZzPg0KPHBhdGggZmlsbD0iIzAwMjQ3ZCIgZD0ibTAsMHYzMGg2MHYtMzB6Ii8+DQo8cGF0aCBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iNiIgZD0ibTAsMGw2MCwzMG0wLTMwbC02MCwzMCIvPg0KPHBhdGggc3Ryb2tlPSIjY2YxNDJiIiBzdHJva2Utd2lkdGg9IjQiIGQ9Im0wLDBsNjAsMzBtMC0zMGwtNjAsMzAiIGNsaXAtcGF0aD0idXJsKCN0KSIvPg0KPHBhdGggc3Ryb2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjEwIiBkPSJtMzAsMHYzMG0tMzAtMTVoNjAiLz4NCjxwYXRoIHN0cm9rZT0iI2NmMTQyYiIgc3Ryb2tlLXdpZHRoPSI2IiBkPSJtMzAsMHYzMG0tMzAtMTVoNjAiLz4NCjwvc3ZnPg0K');
 width: 200%;
 height: 100%;
 background-size: 100% 100%;
}
